Index: LMDZ6/branches/Amaury_dev/libf/phylmd/carbon_cycle_mod.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/carbon_cycle_mod.F90	(revision 5102)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/carbon_cycle_mod.F90	(revision 5103)
@@ -218,5 +218,5 @@
   
   SUBROUTINE carbon_cycle_init()
-    ! This subroutine is called from tracco2i_init, which is called from phytrac_init only at first timestep.
+    ! This SUBROUTINE is called from tracco2i_init, which is called from phytrac_init only at first timestep.
     ! - Allocate variables. These variables must be allocated before first CALL to phys_output_write in physiq.
 
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/cdrag_mod.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/cdrag_mod.F90	(revision 5102)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/cdrag_mod.F90	(revision 5103)
@@ -301,7 +301,7 @@
        IF ((choix_bulk > 1 .AND. choix_bulk < 4) .AND. (nsrf == is_oce)) THEN
          IF(choix_bulk == 2) THEN
-           mixte = .false.
+           mixte = .FALSE.
          ELSE
-            mixte = .true.
+            mixte = .TRUE.
          ENDIF
          CALL clc_core_cp ( sqrt(zdu2),t1(i)-tsurf(i),q1(i)-qsurf(i),t1(i),q1(i),&
@@ -317,7 +317,7 @@
 !------------------                 Pour ECUME                 --------------------
        ELSE IF ((choix_bulk == 4) .and. (nsrf == is_oce)) THEN
-         OPRECIP = .false.
-         OPWEBB  = .false.
-         OPERTFLUX = .false.
+         OPRECIP = .FALSE.
+         OPWEBB  = .FALSE.
+         OPERTFLUX = .FALSE.
          IF (nsrf == is_oce) THEN
            PSSS = 0.0
@@ -340,6 +340,6 @@
 !------------------                 Pour COARE CNRM                 --------------------
        ELSE IF ((choix_bulk == 5) .and. (nsrf == is_oce)) THEN
-         LPRECIP = .false.
-         LPWG    = .false.
+         LPRECIP = .FALSE.
+         LPWG    = .FALSE.
          CALL ini_csts
          block
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/cfmip_point_locations.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/cfmip_point_locations.F90	(revision 5102)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/cfmip_point_locations.F90	(revision 5103)
@@ -105,5 +105,5 @@
       tabijGCM(ip)=klon_glo
      else 
-      print*,'ip jpt tabijGCM',ip,jpt(ip),tabijGCM(ip)
+      PRINT*,'ip jpt tabijGCM',ip,jpt(ip),tabijGCM(ip)
      endif
 !    PRINT*,'CFMIP ip lon lat tabijGCM',ip,lonGCM(ip),latGCM(ip),tabijGCM(ip)
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/change_srf_frac_mod.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/change_srf_frac_mod.F90	(revision 5102)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/change_srf_frac_mod.F90	(revision 5103)
@@ -15,5 +15,5 @@
         alb_dir, alb_dif, tsurf, ustar, u10m, v10m, pbl_tke)
 
-! This subroutine is called from physiq.F at each timestep. 
+! This SUBROUTINE is called from physiq.F at each timestep.
 ! 1- For each type of ocean (force, slab, couple) receive new fractions only if
 !    it's time to modify (is_modified=true). Otherwise nothing is done (is_modified=false).   
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/clc_core_cp.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/clc_core_cp.F90	(revision 5102)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/clc_core_cp.F90	(revision 5103)
@@ -230,3 +230,3 @@
 
       RETURN
-      END subroutine clc_core_cp
+      END SUBROUTINE clc_core_cp
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/clouds_gno.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/clouds_gno.F90	(revision 5102)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/clouds_gno.F90	(revision 5103)
@@ -167,5 +167,5 @@
               aux(i) = 2.0*delta(i)*(1.-exdel)/(1.+exdel)
               IF (aux(i)<0.) THEN
-                ! print*,'AUX(',i,',',k,')<0',aux(i),delta(i),beta(i)
+                ! PRINT*,'AUX(',i,',',k,')<0',aux(i),delta(i),beta(i)
                 aux(i) = 0.
               END IF
@@ -201,9 +201,9 @@
             zv2 = v2
             IF (zu2>20. .OR. zv2>20.) THEN
-              ! print*,'ATTENTION !!! xx(',i,') =', xx(i)
-              ! print*,'ATTENTION !!! klon,ND,R,RS,QSUB,PTCONV,RATQSC,CLDF',
+              ! PRINT*,'ATTENTION !!! xx(',i,') =', xx(i)
+              ! PRINT*,'ATTENTION !!! klon,ND,R,RS,QSUB,PTCONV,RATQSC,CLDF',
               ! .klon,ND,R(i,k),RS(i,k),QSUB(i,k),PTCONV(i,k),RATQSC(i,k),
               ! .CLDF(i,k)
-              ! print*,'ATTENTION !!! zu2 zv2 =',zu2(i),zv2(i)
+              ! PRINT*,'ATTENTION !!! zu2 zv2 =',zu2(i),zv2(i)
               zu2 = 20.
               zv2 = 20.
@@ -218,11 +218,11 @@
 
           ! if (beta(i).lt.1.e-10) then
-          ! print*,'avant test ',i,k,lconv(i),u(i),v(i),beta(i)
+          ! PRINT*,'avant test ',i,k,lconv(i),u(i),v(i),beta(i)
           ! stop
           ! endif
           IF (abs(fprime)<1.E-11) THEN
-            ! print*,'avant test fprime<.e-11 '
+            ! PRINT*,'avant test fprime<.e-11 '
             ! s        ,i,k,lconv(i),u(i),v(i),beta(i),fprime(i)
-            ! print*,'klon,ND,R,RS,QSUB',
+            ! PRINT*,'klon,ND,R,RS,QSUB',
             ! s        klon,ND,R(i,k),rs(i,k),qsub(i,k)
             fprime = sign(1.E-11, fprime)
@@ -231,6 +231,6 @@
 
           IF (abs(dist/beta(i))<epsilon) THEN
-            ! print*,'v-u **2',(v(i)-u(i))**2
-            ! print*,'exp v-u **2',exp((v(i)-u(i))**2)
+            ! PRINT*,'v-u **2',(v(i)-u(i))**2
+            ! PRINT*,'exp v-u **2',exp((v(i)-u(i))**2)
             ptconv(i, k) = .TRUE.
             lconv(i) = .TRUE.
@@ -242,5 +242,5 @@
             xx(i) = xx(i) - dist/fprime
           END IF
-          ! print*,'apres test ',i,k,lconv(i)
+          ! PRINT*,'apres test ',i,k,lconv(i)
 
         END IF ! lconv
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/cmp_seri_mod.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/cmp_seri_mod.F90	(revision 5102)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/cmp_seri_mod.F90	(revision 5103)
@@ -29,5 +29,5 @@
     ! Local :
     !--------
-    logical, save :: first=.true.
+    logical, save :: first=.TRUE.
     !$OMP THREADPRIVATE(first)
 
@@ -41,5 +41,5 @@
        ALLOCATE(q_prev(klon,klev))
        ALLOCATE(t_prev(klon,klev))
-       first=.false.
+       first=.FALSE.
     endif
     ! store current values of x_seri variables
@@ -75,5 +75,5 @@
     logical any_differ
 
-    any_differ = .false.
+    any_differ = .FALSE.
 
     dt_seri(:,:)=t_seri(:,:)-t_prev(:,:)
@@ -81,8 +81,8 @@
        if ( .not. any_differ ) write (*,*) "In cmp_seri, after ",text
        write (*,*) '*** t_seri has changed',minval(dt_seri),maxval(dt_seri)
-       t_differ=.true.
-       any_differ = .true.
+       t_differ=.TRUE.
+       any_differ = .TRUE.
     ELSE
-       t_differ=.false.
+       t_differ=.FALSE.
     END IF
 
@@ -91,8 +91,8 @@
        if ( .not. any_differ ) write (*,*) "In cmp_seri, after ",text
        write (*,*) '*** q_seri has changed',minval(dq_seri),maxval(dq_seri)
-       q_differ=.true.
-       any_differ = .true.
+       q_differ=.TRUE.
+       any_differ = .TRUE.
     ELSE
-       q_differ=.false.
+       q_differ=.FALSE.
     END IF
 
@@ -101,8 +101,8 @@
        if ( .not. any_differ ) write (*,*) "In cmp_seri, after ",text
        write (*,*) '*** ql_seri has changed',minval(dql_seri),maxval(dql_seri)
-       ql_differ=.true.
-       any_differ = .true.
+       ql_differ=.TRUE.
+       any_differ = .TRUE.
     ELSE
-       ql_differ=.false.
+       ql_differ=.FALSE.
     END IF
 
@@ -111,8 +111,8 @@
        if ( .not. any_differ ) write (*,*) "In cmp_seri, after ",text
        write (*,*) '*** qs_seri has changed',minval(dqs_seri),maxval(dqs_seri)
-       qs_differ=.true.
-       any_differ = .true.
+       qs_differ=.TRUE.
+       any_differ = .TRUE.
     ELSE
-       qs_differ=.false.
+       qs_differ=.FALSE.
     END IF
 
@@ -121,8 +121,8 @@
        if ( .not. any_differ ) write (*,*) "In cmp_seri, after ",text
        write (*,*) '*** u_seri has changed',minval(du_seri),maxval(du_seri)
-       u_differ=.true.
-       any_differ = .true.
+       u_differ=.TRUE.
+       any_differ = .TRUE.
     ELSE
-       u_differ=.false.
+       u_differ=.FALSE.
     END IF
 
@@ -131,8 +131,8 @@
        if ( .not. any_differ ) write (*,*) "In cmp_seri, after ",text
        write (*,*) '*** v_seri has changed',minval(dv_seri),maxval(dv_seri)
-       v_differ=.true.
-       any_differ = .true.
+       v_differ=.TRUE.
+       any_differ = .TRUE.
     ELSE
-       v_differ=.false.
+       v_differ=.FALSE.
     END IF
 
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/coare_cp_mod.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/coare_cp_mod.F90	(revision 5102)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/coare_cp_mod.F90	(revision 5103)
@@ -47,5 +47,5 @@
 
 
-subroutine coare_cp(du,dt,dq,&
+SUBROUTINE coare_cp(du,dt,dq,&
      t,q,&
      zu,zt,zq,&
@@ -245,5 +245,5 @@
   rugosh = zot
 
-end subroutine coare_cp
+END SUBROUTINE  coare_cp
 
 end module coare_cp_mod
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/conccm.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/conccm.F90	(revision 5102)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/conccm.F90	(revision 5103)
@@ -248,5 +248,5 @@
   REAL dcmr3(klon) ! cmrb convective change (upper lvl)
   REAL flotab(klon) ! hc - hbs (mesure d'instabilite)
-  LOGICAL ldcum(klon) ! .true. si la convection existe
+  LOGICAL ldcum(klon) ! .TRUE. si la convection existe
   LOGICAL etagt0 ! true if eta > 0.0
   REAL dt ! current 2 delta-t (model time step)
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/concvl.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/concvl.F90	(revision 5102)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/concvl.F90	(revision 5103)
@@ -338,5 +338,5 @@
 ! do k=1,lalim_conv(i)
 ! em_wght(k)=wght_th(i,k)
-! print*,'em_wght=',em_wght(k),wght_th(i,k)
+! PRINT*,'em_wght=',em_wght(k),wght_th(i,k)
 ! END DO
 ! END DO
@@ -547,5 +547,5 @@
     END DO
   END IF
-! print*, 'concvl->: dd_t,dd_q ',dd_t(1,1),dd_q(1,1)
+! PRINT*, 'concvl->: dd_t,dd_q ',dd_t(1,1),dd_q(1,1)
 
   DO k = 1, klev
@@ -562,23 +562,23 @@
   IF (prt_level>=20) THEN
     DO k = 1, klev
-! print*,'physiq apres_add_con i k it d_u d_v d_t d_q qdl0',igout, &
+! PRINT*,'physiq apres_add_con i k it d_u d_v d_t d_q qdl0',igout, &
 !         k,itap,d_u_con(igout,k) ,d_v_con(igout,k), d_t_con(igout,k), &
 !         d_q_con(igout,k),dql0(igout,k)
-! print*,'phys apres_add_con itap Ma cin ALE ALP wak t q undi t q', &
+! PRINT*,'phys apres_add_con itap Ma cin ALE ALP wak t q undi t q', &
 !         itap,Ma(igout,k),cin(igout),ALE(igout), ALP(igout), &
 !         t_wake(igout,k),q_wake(igout,k),t_undi(igout,k),q_undi(igout,k)
-! print*,'phy apres_add_con itap CON rain snow EMA wk1 wk2 Vpp mip', &
+! PRINT*,'phy apres_add_con itap CON rain snow EMA wk1 wk2 Vpp mip', &
 !         itap,rain_con(igout),snow_con(igout),ema_work1(igout,k), &
 !         ema_work2(igout,k),Vprecip(igout,k), mip(igout,k)
-! print*,'phy apres_add_con itap upwd dnwd dnwd0 cape tvp Tconv ', &
+! PRINT*,'phy apres_add_con itap upwd dnwd dnwd0 cape tvp Tconv ', &
 !         itap,upwd(igout,k),dnwd(igout,k),dnwd0(igout,k),cape(igout), &
 !         tvp(igout,k),Tconv(igout,k)
-! print*,'phy apres_add_con itap dtvpdt dtvdq dplcl dplcldr qcondc', &
+! PRINT*,'phy apres_add_con itap dtvpdt dtvdq dplcl dplcldr qcondc', &
 !         itap,dtvpdt1(igout,k),dtvpdq1(igout,k),dplcldt(igout), &
 !         dplcldr(igout),qcondc(igout,k)
-! print*,'phy apres_add_con itap wd pmflxr Kpmflxr Kp1 Kpmflxs Kp1', &
+! PRINT*,'phy apres_add_con itap wd pmflxr Kpmflxr Kp1 Kpmflxs Kp1', &
 !         itap,wd(igout),pmflxr(igout,k),pmflxr(igout,k+1),pmflxs(igout,k), &
 !         pmflxs(igout,k+1)
-! print*,'phy apres_add_con itap da phi mp ftd fqd lalim wgth', &
+! PRINT*,'phy apres_add_con itap da phi mp ftd fqd lalim wgth', &
 !         itap,da(igout,k),phi(igout,k,k),mp(igout,k),ftd(igout,k), &
 !         fqd(igout,k),lalim_conv(igout),wght_th(igout,k)
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/conema3.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/conema3.F90	(revision 5102)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/conema3.F90	(revision 5103)
@@ -199,5 +199,5 @@
   qcond_incld(:, :) = 0.
 
-  ! @$$      print*,'debut conema'
+  ! @$$      PRINT*,'debut conema'
 
   DO i = 1, klon
@@ -215,11 +215,11 @@
         em_tra(l, itra) = tra(i, l, itra)
       END DO
-      ! @$$      print*,'em_t',em_t
-      ! @$$      print*,'em_q',em_q
-      ! @$$      print*,'em_qs',em_qs
-      ! @$$      print*,'em_u',em_u
-      ! @$$      print*,'em_v',em_v
-      ! @$$      print*,'em_tra',em_tra
-      ! @$$      print*,'em_p',em_p
+      ! @$$      PRINT*,'em_t',em_t
+      ! @$$      PRINT*,'em_q',em_q
+      ! @$$      PRINT*,'em_qs',em_qs
+      ! @$$      PRINT*,'em_u',em_u
+      ! @$$      PRINT*,'em_v',em_v
+      ! @$$      PRINT*,'em_tra',em_tra
+      ! @$$      PRINT*,'em_p',em_p
 
 
@@ -229,9 +229,9 @@
       zx_qs = r2es*foeew(zx_t, zdelta)/em_p(l)/100.0
       zx_qs = min(0.5, zx_qs)
-      ! @$$       print*,'zx_qs',zx_qs
+      ! @$$       PRINT*,'zx_qs',zx_qs
       zcor = 1./(1.-retv*zx_qs)
       zx_qs = zx_qs*zcor
       em_qs(l) = zx_qs
-      ! @$$      print*,'em_qs',em_qs
+      ! @$$      PRINT*,'em_qs',em_qs
 
       em_work1(l) = work1(i, l)
@@ -264,9 +264,9 @@
 1793 FORMAT ('w avant convect ', /, 10(1X,E13.5))
 
-    ! @$$      print*,'avant convect'
+    ! @$$      PRINT*,'avant convect'
     ! cccccccccccccccccccccccccccccccccccccccccccccccccccccccccccccccccccccccc
 
 
-    ! print*,'avant convect i=',i
+    ! PRINT*,'avant convect i=',i
     CALL convect3(dtime, epmax, ok_adj_ema, em_t, em_q, em_qs, em_u, em_v, &
       em_tra, em_p, em_ph, klev, klev+1, klev-1, ntra, dtime, iflag, em_d_t, &
@@ -276,5 +276,5 @@
       em_dtvpdq1, em_dplcldt, em_dplcldr, & ! sbl
       em_d_t2, em_d_q2, em_d_u2, em_d_v2, em_wd, em_qcond, em_qcondc) !sbl
-    ! print*,'apres convect '
+    ! PRINT*,'apres convect '
 
     ! cccccccccccccccccccccccccccccccccccccccccccccccccccccccccccccccc
@@ -330,5 +330,5 @@
     END IF
 
-    ! sb3d       print*,'i, iflag=',i,iflag
+    ! sb3d       PRINT*,'i, iflag=',i,iflag
 
     ! cccccccccccccccccccccccccccccccccccccccccccccccccccccccccccccccc
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/conemav.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/conemav.F90	(revision 5102)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/conemav.F90	(revision 5103)
@@ -121,5 +121,5 @@
   ! CALL dump2d(iim,jjm-1,rflag(2:klon-1),'FLAG CONVECTION   ')
   ! if (klon.eq.1) then
-  ! print*,'IFLAG ',iflag
+  ! PRINT*,'IFLAG ',iflag
   ! else
   ! write(*,'(96i1)') (iflag(i),i=2,klon-1)
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/conf_phys_m.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/conf_phys_m.F90	(revision 5102)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/conf_phys_m.F90	(revision 5103)
@@ -257,5 +257,5 @@
     !-----------------------------------------------------------------
 
-    print*, 'CONFPHYS ENTREE'
+    PRINT*, 'CONFPHYS ENTREE'
     !$OMP MASTER 
     !Config Key  = type_ocean 
@@ -1840,5 +1840,5 @@
 
 
-    print*, 'CONFPHYS OOK avant drag_ter'
+    PRINT*, 'CONFPHYS OOK avant drag_ter'
 
     ! PARAMETRES CDRAG
@@ -2034,6 +2034,6 @@
     ok_gwd_rando_omp = .FALSE.
     IF (klon_glo == 1) THEN
-      print*, 'La parametrisation des ondes de gravites non orographiques'
-      print*, 'ne fonctionne pas en 1D'
+      PRINT*, 'La parametrisation des ondes de gravites non orographiques'
+      PRINT*, 'ne fonctionne pas en 1D'
     ELSE
       CALL getin('ok_gwd_rando', ok_gwd_rando_omp)
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/conlmd.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/conlmd.F90	(revision 5102)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/conlmd.F90	(revision 5103)
@@ -1000,5 +1000,5 @@
 
 860 CONTINUE ! Calculer les tendances et diagnostiques
-  ! cc      print*, "Apres 860"
+  ! cc      PRINT*, "Apres 860"
 
   DO k = 1, klev
@@ -1586,5 +1586,5 @@
   INTEGER klab(klon, klev)
 
-  ! quand lflag=.true., on est sous le nuage, il faut donc appliquer
+  ! quand lflag=.TRUE., on est sous le nuage, il faut donc appliquer
   ! le processus d'elevation.
   LOGICAL lflag(klon)
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/convect1.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/convect1.F90	(revision 5102)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/convect1.F90	(revision 5103)
@@ -143,5 +143,5 @@
   ! t:   Array of absolute temperature (K) of dimension ND, with first
   ! index corresponding to lowest model level. Note that this array
-  ! will be altered by the subroutine if dry convective adjustment
+  ! will be altered by the SUBROUTINE if dry convective adjustment
   ! occurs and if IPBL is not equal to 0.
 
@@ -629,5 +629,5 @@
   ! moistening, velocity mixing, and precipiation.
 
-  ! print*,'cpd avant convect2 ',cpd
+  ! PRINT*,'cpd avant convect2 ',cpd
   IF (ncum>0) THEN
     CALL convect2(ncum, idcum, len, nd, ndp1, nl, minorig, nk, icb, t, q, qs, &
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/convect2.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/convect2.F90	(revision 5102)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/convect2.F90	(revision 5103)
@@ -354,5 +354,5 @@
   INTEGER num1, num2
 
-  ! print*,'cpd en entree de convect2 ',cpd
+  ! PRINT*,'cpd en entree de convect2 ',cpd
   nlp = nl + 1
 
@@ -395,5 +395,5 @@
       END IF
     END DO
-    ! print*,'100 ncum,nn',ncum,nn
+    ! PRINT*,'100 ncum,nn',ncum,nn
   END DO
   nn = 0
@@ -411,5 +411,5 @@
     END IF
   END DO
-  ! print*,'150 ncum,nn',ncum,nn
+  ! PRINT*,'150 ncum,nn',ncum,nn
 
   ! Initialize the tendencies, det, wd, tprime, qprime.
@@ -505,10 +505,10 @@
 
         alv = lv0 - clmcpv*(t(i,k)-273.15)
-        ! print*,'cpd dans convect2 ',cpd
-        ! print*,'tp(i,k),ah0(i),cl,cpd,qnk(i),t(i,k),gz(i,k),alv,qg,cpd'
-        ! print*,tp(i,k),ah0(i),cl,cpd,qnk(i),t(i,k),gz(i,k),alv,qg,cpd
+        ! PRINT*,'cpd dans convect2 ',cpd
+        ! PRINT*,'tp(i,k),ah0(i),cl,cpd,qnk(i),t(i,k),gz(i,k),alv,qg,cpd'
+        ! PRINT*,tp(i,k),ah0(i),cl,cpd,qnk(i),t(i,k),gz(i,k),alv,qg,cpd
         tp(i, k) = (ah0(i)-(cl-cpd)*qnk(i)*t(i,k)-gz(i,k)-alv*qg)/cpd
         ! if (.not.cpd.gt.1000.) then
-        ! print*,'CPD=',cpd
+        ! PRINT*,'CPD=',cpd
         ! stop
         ! endif
@@ -554,6 +554,6 @@
       IF (k>=(icb(i)+1)) THEN
         tvp(i, k) = tvp(i, k)*(1.0-qnk(i)+ep(i,k)*clw(i,k))
-        ! print*,'i,k,tvp(i,k),qnk(i),ep(i,k),clw(i,k)'
-        ! print*, i,k,tvp(i,k),qnk(i),ep(i,k),clw(i,k)
+        ! PRINT*,'i,k,tvp(i,k),qnk(i),ep(i,k),clw(i,k)'
+        ! PRINT*, i,k,tvp(i,k),qnk(i),ep(i,k),clw(i,k)
       END IF
     END DO
@@ -577,8 +577,8 @@
     hp(i, 1) = h(i, 1)
     ! if(.not.cpn(i,1).gt.900.) then
-    ! print*,'i,lv(i,1),cpn(i,1)'
-    ! print*, i,lv(i,1),cpn(i,1)
+    ! PRINT*,'i,lv(i,1),cpn(i,1)'
+    ! PRINT*, i,lv(i,1),cpn(i,1)
     ! k=(i-1)/ncum+1
-    ! print*,'i,k',mod(i,ncum),k,'  cpn',cpn(mod(i,ncum),k)
+    ! PRINT*,'i,k',mod(i,ncum),k,'  cpn',cpn(mod(i,ncum),k)
     ! stop
     ! endif
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/convect3.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/convect3.F90	(revision 5102)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/convect3.F90	(revision 5103)
@@ -326,9 +326,9 @@
   IF (t(1)<250.0 .OR. rr(1)<=0.0) THEN
     iflag = 0
-    ! sb3d         print*,'je suis passe par 366'
+    ! sb3d         PRINT*,'je suis passe par 366'
     RETURN
   END IF
 
-  ! jyg1 Utilisation de la subroutine CLIFT
+  ! jyg1 Utilisation de la SUBROUTINE CLIFT
   ! C      RH=RR(1)/RS(1)
   ! C      CHI=T(1)/(1669.0-122.0*RH-T(1))
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/cpl_mod.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/cpl_mod.F90	(revision 5102)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/cpl_mod.F90	(revision 5103)
@@ -7,7 +7,7 @@
 ! timestep is done in here. 
 
-! Each type of surface that recevie fields from the coupler have a subroutine named 
+! Each type of surface that recevie fields from the coupler have a SUBROUTINE named
 ! cpl_receive_XXX_fields and each surface that have fields to be sent to the coupler 
-! have a subroutine named cpl_send_XXX_fields.
+! have a SUBROUTINE named cpl_send_XXX_fields.
 
 !*************************************************************************************
@@ -31,5 +31,5 @@
   PRIVATE
 
-  ! All subroutine are public except cpl_send_all
+  ! All SUBROUTINE are public except cpl_send_all
   PUBLIC :: cpl_init, cpl_receive_frac, cpl_receive_ocean_fields, cpl_receive_seaice_fields, &
        cpl_send_ocean_fields, cpl_send_seaice_fields, cpl_send_land_fields, &
@@ -402,5 +402,5 @@
 
   SUBROUTINE cpl_receive_frac(itime, dtime, pctsrf, is_modified)
-! This subroutine receives from coupler for both ocean and seaice
+! This SUBROUTINE receives from coupler for both ocean and seaice
 ! 4 fields : read_sst, read_sic, read_sit and read_alb_sic. 
 ! The new sea-ice-land-landice fraction is returned. The others fields 
@@ -652,5 +652,5 @@
        delta_sal, dTer, dSer, dt_ds)
 
-    ! This subroutine cumulates some fields for each time-step during
+    ! This SUBROUTINE cumulates some fields for each time-step during
     ! a coupling period. At last time-step in a coupling period the
     ! fields are transformed to the grid accepted by the coupler. No
@@ -914,5 +914,5 @@
        sens_prec_liq, sens_prec_sol, lat_prec_liq, lat_prec_sol)
 
-! This subroutine cumulates some fields for each time-step during a coupling 
+! This SUBROUTINE cumulates some fields for each time-step during a coupling
 ! period. At last time-step in a coupling period the fields are transformed to the 
 ! grid accepted by the coupler. All fields for all types of surfaces are sent to
@@ -1112,5 +1112,5 @@
   SUBROUTINE cpl_send_land_fields(itime, knon, knindex, rriv_in, rcoa_in)
 
-! This subroutine cumulates some fields for each time-step during a coupling 
+! This SUBROUTINE cumulates some fields for each time-step during a coupling
 ! period. At last time-step in a coupling period the fields are transformed to the 
 ! grid accepted by the coupler. No sending to the coupler will be done from here 
@@ -1169,5 +1169,5 @@
 
   SUBROUTINE cpl_send_landice_fields(itime, knon, knindex, rlic_in, rlic_in_frac)
-! This subroutine cumulates the field for melting ice for each time-step 
+! This SUBROUTINE cumulates the field for melting ice for each time-step
 ! during a coupling period. This routine will not send to coupler. Sending 
 ! will be done in cpl_send_seaice_fields.
@@ -1223,5 +1223,5 @@
   SUBROUTINE cpl_send_all(itime, dtime, pctsrf, lafin, rlon, rlat)
 ! This routine will send fields for all different surfaces to the coupler.
-! This subroutine should be executed after calculations by the last surface(sea-ice),
+! This SUBROUTINE should be executed after calculations by the last surface(sea-ice),
 ! all calculations at the different surfaces have to be done before. 
 
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/ctstar.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/ctstar.F90	(revision 5102)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/ctstar.F90	(revision 5103)
@@ -118,5 +118,5 @@
    PTSTAR(JL)=PTB(JL)*(1.0+ZALPHA*(PRESBH(JL)/PRESBF(JL)-1.0))
    PT0(JL)=PTSTAR(JL)+ZDTDZSG*POROG(JL)
-!  print*,'cstar JL ptb zalpha PRESBH PRESBF ptstar' &
+!  PRINT*,'cstar JL ptb zalpha PRESBH PRESBF ptstar' &
 !  ,JL,PTB(JL),ZALPHA,PRESBH(JL),PRESBF(JL),PTSTAR(JL)
 ENDDO
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/cv30_routines.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/cv30_routines.F90	(revision 5102)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/cv30_routines.F90	(revision 5103)
@@ -967,7 +967,7 @@
         ! debug	       alv=lv0-clmcpv*(t(i,k)-t0)
         alv = lv0 - clmcpv*(t(i,k)-273.15)
-        ! print*,'cpd dans convect2 ',cpd
-        ! print*,'tp(i,k),ah0(i),cl,cpd,qnk(i),t(i,k),gz(i,k),alv,qg,cpd'
-        ! print*,tp(i,k),ah0(i),cl,cpd,qnk(i),t(i,k),gz(i,k),alv,qg,cpd
+        ! PRINT*,'cpd dans convect2 ',cpd
+        ! PRINT*,'tp(i,k),ah0(i),cl,cpd,qnk(i),t(i,k),gz(i,k),alv,qg,cpd'
+        ! PRINT*,tp(i,k),ah0(i),cl,cpd,qnk(i),t(i,k),gz(i,k),alv,qg,cpd
 
         ! ori c approximation here:
@@ -1030,6 +1030,6 @@
   ! ori        if(k.ge.(icb(i)+1))then
   ! ori          tvp(i,k)=tvp(i,k)*(1.0-qnk(i)+ep(i,k)*clw(i,k))
-  ! oric         print*,'i,k,tvp(i,k),qnk(i),ep(i,k),clw(i,k)'
-  ! oric         print*, i,k,tvp(i,k),qnk(i),ep(i,k),clw(i,k)
+  ! oric         PRINT*,'i,k,tvp(i,k),qnk(i),ep(i,k),clw(i,k)'
+  ! oric         PRINT*, i,k,tvp(i,k),qnk(i),ep(i,k),clw(i,k)
   ! ori        endif
   ! ori 330    continue
@@ -1158,9 +1158,9 @@
   ! ori      CALL zilch(byp,ncum)
   ! ori      do 515 i=1,ncum
-  ! ori        lcape(i)=.true.
+  ! ori        lcape(i)=.TRUE.
   ! ori 515  continue
   ! ori      do 530 k=minorig+1,nl-1
   ! ori        do 520 i=1,ncum
-  ! ori          if(cape(i).lt.0.0)lcape(i)=.false.
+  ! ori          if(cape(i).lt.0.0)lcape(i)=.FALSE.
   ! ori          if((k.ge.(icb(i)+1)).and.lcape(i))then
   ! ori            by=(tvp(i,k)-tv(i,k))*dph(i,k)/p(i,k)
@@ -3271,5 +3271,5 @@
 END SUBROUTINE cv30_uncompress
 
-        subroutine cv30_epmax_fn_cape(nloc,ncum,nd &
+        SUBROUTINE cv30_epmax_fn_cape(nloc,ncum,nd &
                 ,cape,ep,hp,icb,inb,clw,nk,t,h,lv &
                 ,epmax_diag)
@@ -3356,5 +3356,5 @@
 
       return
-      end subroutine cv30_epmax_fn_cape
-
-
+      END SUBROUTINE  cv30_epmax_fn_cape
+
+
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/cv3_cine.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/cv3_cine.F90	(revision 5102)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/cv3_cine.F90	(revision 5103)
@@ -55,5 +55,5 @@
   DO k = 1, nd
     DO il = 1, ncum
-      ! print*,'tvp tv=',tvp(il,k),tv(il,k)
+      ! PRINT*,'tvp tv=',tvp(il,k),tv(il,k)
       buoy(il, k) = tvp(il, k) - tv(il, k)
     END DO
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/cv3_enthalpmix.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/cv3_enthalpmix.F90	(revision 5102)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/cv3_enthalpmix.F90	(revision 5103)
@@ -111,5 +111,5 @@
         ! CRtest:couplage thermiques: deja normalise
         ! wi(i,j) = w(j)
-        ! print*,'wi',wi(i,j)
+        ! PRINT*,'wi',wi(i,j)
         wi(i, j) = w(j)*(p1(i,j)-p2(i,j))*coef(i)+eqwght(i)
         dpw(i) = dpw(i) + wi(i, j)
@@ -123,5 +123,5 @@
   ! CR:print
   ! do i=1,len
-  ! print*,'plim',plim1(i),plim2p(i)
+  ! PRINT*,'plim',plim1(i),plim2p(i)
   ! enddo
   DO j = 1, nd
@@ -160,8 +160,8 @@
     tmix(i) = akm(i)/b2(i)
     thmix(i) = tmix(i)*(p0/pnk(i))**rdcp(i)
-    ! print*,'thmix akm',akm(i),b2(i)
-    ! print*,'thmix t',tmix(i),p0
-    ! print*,'thmix p',pnk(i),rdcp(i)
-    ! print*,'thmix',thmix(i)
+    ! PRINT*,'thmix akm',akm(i),b2(i)
+    ! PRINT*,'thmix t',tmix(i),p0
+    ! PRINT*,'thmix p',pnk(i),rdcp(i)
+    ! PRINT*,'thmix',thmix(i)
     ! c         thmix(i) = akm(i)/a2(i)
     ! c         tmix(i)= thmix(i)*(pnk(i)*p0m1)**rdcp(i)
@@ -204,5 +204,5 @@
     END IF ! iflag=7
 
-    ! print*,'NIFLAG7  =',niflag7
+    ! PRINT*,'NIFLAG7  =',niflag7
 
   END DO
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/cv3_estatmix.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/cv3_estatmix.F90	(revision 5102)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/cv3_estatmix.F90	(revision 5103)
@@ -111,5 +111,5 @@
         ! CRtest:couplage thermiques: deja normalise
         ! wi(i,j) = w(j)
-        ! print*,'wi',wi(i,j)
+        ! PRINT*,'wi',wi(i,j)
         wi(i, j) = w(j)*(p1(i,j)-p2(i,j))*coef(i)+eqwght(i)
         dpw(i) = dpw(i) + wi(i, j)
@@ -123,5 +123,5 @@
   ! CR:print
   ! do i=1,len
-  ! print*,'plim',plim1(i),plim2p(i)
+  ! PRINT*,'plim',plim1(i),plim2p(i)
   ! enddo
   DO j = 1, nd
@@ -148,5 +148,5 @@
     !      (Use of Cpv since we are dealing with dry static energy)
     thmix(i) = tmix(i)*(p0/pnk(i))**rdcp(i)
-    ! print*,'tmix thmix hmix ',tmix(i),thmix(i),hmix(i)
+    ! PRINT*,'tmix thmix hmix ',tmix(i),thmix(i),hmix(i)
     zdelta = max(0., sign(1.,rtt-tmix(i)))
     qsmix(i) = r2es*foeew(tmix(i), zdelta)/(pnk(i)*100.)
@@ -187,5 +187,5 @@
     END IF ! iflag=7
 
-    ! print*,'NIFLAG7  =',niflag7
+    ! PRINT*,'NIFLAG7  =',niflag7
 
   END DO
